[
  {
    "model": "auth.user",
    "pk": 1,
    "fields": {
      "username": "王希",
      "password": "pbkdf2_sha256$600000$oCcoRHDsETbZPV41L4cTwB$6zR8e4rwSsG6HStNokpXlrV7ynvRvnZTEej7gNKro2Y=", 
      "email": "yyd0322@qq.com",
      "is_staff": false,
      "is_superuser": false
    }
  }
]